<?php
include_once("c_faceid.php");
class c_page_cab_faceid_facecontrol_log extends c_page_cab_faceid
{
 public $h1='FaceControl - статус' ;
 
 function block_main()
 {
   $this->page_title() ;
   include_once(_DIR_EXT.'/faceid/report_facecontrol_log.php') ;
   $report_obj=new report_facecontrol_log() ;
   //$report_obj->no_view_title=1 ;
   $report_obj->setting() ;
   $report_obj->view() ;

 }



}



?>